html,body {
	height:100%;
}

body {
	font-size: 12px;
	font-family: Helvetica, Tahoma, Arial, Geneva, sans-serif;
	line-height: 1.500em;
	background: background:url(../images/body-bg.gif) top repeat-x;
}

input, textarea, select, button, th, td { font: Arial,Verdana,Geneva,sans-serif; color: #333; }

a {
	color: #ED037C;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

p {
	margin-bottom: 1em;
}

#accessibility {
	position: absolute;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

#container {
	min-width: 950px;
	width: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#header, #footer {
	background: #ED037C;
}

#header {
	height: 146px;
	position: relative;
	border-bottom: 1px solid white;
}

.wrap {
	width: 950px;
	height: 100%;
	text-align: left;
	margin: 0 auto;
	font-size: 12px;
	position: relative;
	line-height: 1.5em;
}

#header .logo {
	position: relative;
	top: 20px;
	margin: 0;
}

#header .logo a {
	display: block;
	width: 249px;
	height: 70px;
	background: url(../images/kings-place.png) left top no-repeat;
	text-indent: -9999px;
}

#navigation {
	font-size: 1.167em; /* 14px */
	position: absolute;
	bottom: 13px;
	left: 0px;
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li {
	float: left;
	margin-right: 1em;
	background: none;
}
#navigation .last {
	margin-right: 0px;
	padding-right: 0px;
	background: none;
}
#navigation a {
	font-weight: bold;
	color: white;
	text-decoration: none;
}
#navigation a:hover {
	text-decoration: underline;
}
#navigation .active a {
	color:#000;
}

#header .social {
	position: absolute;
	top: 32px;
	right: 215px;
}

#header .social li {
	float: left;
	margin-left: 4px;
}

#header .social a {
	width: 22px;
	height: 22px;
	display: block;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#header .social .fb a {
	background-image: url(../images/icon-facebook.gif);
}

#header .social .fl a {
	background-image: url(../images/icon-flickr.gif);
}

#header .social .sc a {
	background-image: url(../images/icon-soundcloud.gif);
}

#header .social .tw a {
	background-image: url(../images/icon-twitter.gif);
}

#header .social .yt a {
	background-image: url(../images/icon-youtube.gif);
}

#header form {
	position: absolute;
	top: 20px;
	right: 0px;
	background: url(../images/header-form-bg.png);
	padding: 10px;
}

form label {
	display: none;
}

#header form input {
	padding: 5px 8px;
	float: left;
	border: 0px;
}

#header form .form-text {
	background: white url(../images/search.gif) 5px 5px no-repeat;
	padding-left: 24px;
	margin-right: 2px;
	width: 116px;
	color: #333;
}

#header form .form-submit {
	background: #333;
	color: white;
	cursor: pointer;
	font-weight: bold;
	width: auto;
}

#header .saver {
	position: absolute;
	bottom: -28px;
	right: -15px;
}

#header .saver a {
	display: block;
	width: 70px;
	height: 70px;
	background: url(../images/saver-seat.png) left top no-repeat;
	text-indent: -9999px;
}

#body {
	margin: 0 auto;
	text-align: left;
	width: 950px;
	padding-bottom: 127px;
}

#content {
	width: 712px;
	padding-bottom: 30px;
	font-size: 1.083em;
	float: right;
}

.post {
/*	padding-right: 5em;
	margin-bottom: 30px;*/
	display:block;
	clear:both;
	overflow:hidden;
	border-bottom:1px solid #EEEBE2;
	margin-bottom:0;
	padding:30px 0 20px;
}
.post p img{
	margin-right:15px;
}
.post h3 {
	font-size: 1.846em;
	font-weight: normal;
	margin-bottom: 0.25em;
	margin-top:0;
}

.page-list .post .title a {
	font-size: 0.833em;
	font-family: Helvetica, Tahoma, Arial, Geneva, sans-serif;
}

.post a {
	color: #CE036C;
	text-decoration: none;
}
.post h3.title a{
	font-family: Helvetica, Tahoma, Arial, Geneva, sans-serif!important;
}
.post a:hover {
	text-decoration: underline;
}

.post .meta {
	color: #999;
	margin-bottom: 1em;
	display: block;
}

.post .media {
	margin-bottom: 1em;
}

.post ul, .post ol {
	margin-left: 1em;
	padding-left: 1em;
	margin-bottom: 1em;
}

.post blockquote {
	font-size: 1.5em;
	border-left: 3px solid #EEE;
	margin-left: 1em;
	padding-left: 1em;
	font-weight: normal;
	line-height: 1em;
}

#pagination {
	top: 20px;
	float: left;
	width: 100%;
	background: #EEEBE2;
	margin-bottom: 20px;
	position: relative;
	height: 19px;
	padding: 5px 10px;
	text-align: right;
}

#pagination a {
	font-weight: bold;
	text-transform: lowercase;
	padding-left: 1em;
}

#sidebar {
	float: left;
	width: 198px;
	margin-right: 40px;
}

#sidebar .unit,
#sidebar .sidebar-link {
	margin: 0;
	padding: 8px 15px;
	background: #EEEBE2;
	border-bottom: 1px solid white;
}

#sidebar .sidebar-link-alt {
	background: #ED037C;
}

#sidebar .unit h2 {
	font-size: 17px;
	letter-spacing: 1px;
	margin-bottom: 6px;
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: normal;
	font-family:Helvetica, Arial, sans-serif;
}

#sidebar .sidebar-link a {
	color: #000;
	text-decoration: none;
	background: url(../images/bullet2.gif) left center no-repeat;
	padding-left: 10px;
}

#sidebar .sidebar-link-alt a {
	color: #fff;
	background: url(../images/bullet.gif) left center no-repeat;
}

#sidebar .sidebar-link a:hover {
	text-decoration: underline;
}

#sidebar form input {
	padding: 5px 8px;
	float: left;
	border: 0px;
}

#sidebar form .form-text {
	margin-right: 2px;
	width: 116px;
	color: #333;
}

#sidebar form .form-submit {
	background: #333;
	color: white;
	cursor: pointer;
	font-weight: bold;
	width: auto;
}

#footer {
	height: 127px;
	color: white;
	border-top: 1px solid white;
	font-size: 10px;
	overflow: hidden;
	
	position: relative;
	margin-top: -127px; /* negative value of footer height */
}

#footer .wrap {
	background: url(../images/kings-place-cultural.png) left center no-repeat;
}

#footer p {
	margin: 0;
}

#footer .copyright {
	position: absolute;
	left: 240px;
	top: 13px;
	line-height: 1.65em;
}

#footer .copyright a,
#footer .copyright a:hover,
#footer .copyright a:focus,
#footer .copyright a:visited {
	color: white;
}

#footer-navigation {
	position: absolute;
	right: 0px;
	top: 15px;
	width: 146px;
	line-height: 1.65em;
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer-navigation li {
	background: url(../images/bullet.gif) 0 50% no-repeat;
	padding-left: 10px;
}

#footer-navigation a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#footer-navigation a:hover {
	color: #fff;
	text-decoration: underline;
}

/* new clearfix */
.clearfix:after, .unit:after, #body:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix, * html .unit, * html #body { zoom: 1; } /* IE6 */
*:first-child+html .clearfix, *:first-child+html .unit, *:first-child+html #body { zoom: 1; } /* IE7 */

#mti_wfs_colophon {
	display: none!important;
}

/* Black Header/Footer/Signup - Delete to change to pink */

#sidebar .sidebar-link-alt, #header, #footer{
	background:#000;	
}
#navigation .active a{
	color:#ED037C;
}